@echo off
echo.
echo  PLEASE PROGRAMM
echo  ======================
echo F - Foreplay
echo C - Camman
echo.
choose-1 fc
if errorlevel 2 goto 2
if errorlevel 1 goto 1

:1
foreplay.bat
goto End

:2
camman.bat
goto End

:End
